App på iPad 1

Apple/Mac d.  26. april. 2017, skrevet af Bjørnenbaloo
Vist: 2494 gange.

Bjørnenbaloo
 
Elitebruger
Tilføjet:
26-04-2017 13:57:49
Svar/Indlæg:
32/6
Som Android mand har jeg altid holdt mig fra iOS og Apple produkter
Men troede jeg havde gjort et Scoop for nyligt da jeg fik tilbudt en iPad 1 32gb billigt med celular og WiFi
Har haft en del Samsung tabs og der plejer ikke være problemer med at hente de nyeste apps til Yousee og Netflix
Men ak ak sådan fungere iOS ikke
Version 5.1 som er den sidste til iPad 1 gir jo ikke adgang til de nyeste apps
Jeg har lagt en jailbreak iOS 9 Grayd00r det gir kun nyt udseende ikke adgang til noget som helst nyt i iTunes
Mit spørgsmål er så findes der nogen som helst mulighed for at få de nyeste apps på den iPad
Ikke gamle versioner og ikke bruge browser men de nyeste apps der er beregnet til iOS 9 f eks??
Lad høre om dem der er nørder på iOS ved en smutvej
Kom glad ellers får den lov at blive billedramme smile


Broxia
 
Overclocker
Tilføjet:
26-04-2017 14:04:01
Svar/Indlæg:
26/0
Jeg har en 1 eller 2. gen ipod touch, og det er ikke lykkedes mig. Hardwaren understøtter ikke den nye iOS, og der eksisterer meget få apps der har kompatibilitet med de ældre iOS versioner.
Så tror desværre kun du har fået købt dig en "browser" tablet, du må melde tilbage hvis du finder en metode.



Bjørnenbaloo
 
Elitebruger
Tilføjet:
26-04-2017 15:50:15
Svar/Indlæg:
32/6

Jeg har en 1 eller 2. gen ipod touch, og det er ikke lykkedes mig. Hardwaren understøtter ikke den nye iOS, og der eksisterer meget få apps der har kompatibilitet med de ældre iOS versioner.
Så tror desværre kun du har fået købt dig en "browser" tablet, du må melde tilbage hvis du finder en metode.

Broxia skrev d. 26-04-2017 14:04:01

Bekræfter mig bare i at Apple er noget lort der er sat i verden for at malke forbrugerne hver år eller hver anden.



Toronto
 
Superbruger
Tilføjet:
26-04-2017 18:14:18
Svar/Indlæg:
102/0
Ja, på det punkt er de ikke anderledes end Android!
Hvor mange generationer er det lige man kan opdatere sådan en? smile



Telledk
 
Superbruger
Tilføjet:
26-04-2017 19:53:02
Svar/Indlæg:
73/0
#2 Jeg er ikke selv kæmpe fan af Apples måde at tjene penge på. 'Men at et 7 år gammelt produkt ikke kan køre moderne apps er vel meget normalt..?



Bjørnenbaloo
 
Elitebruger
Tilføjet:
26-04-2017 21:16:23
Svar/Indlæg:
32/6

Ja, på det punkt er de ikke anderledes end Android!
Hvor mange generationer er det lige man kan opdatere sådan en? smile

Toronto skrev d. 26-04-2017 18:14:18

Synes der er en væsentlig forskel
Når jeg tager min søns 5 år gamle tab 2 som kører en ældre Android version kan jeg stadig bruge Yousees nyeste app det samme med andre app
Det vil Apple ikke tillade der kan man hente gamle versioner der kører som røv
Apple fan du der



Dreier
 
Superbruger
Tilføjet:
26-04-2017 21:29:27
Svar/Indlæg:
366/63



Broxia
 
Overclocker
Tilføjet:
27-04-2017 18:08:16
Svar/Indlæg:
26/0
#5 Nu skal du passe på med at kritisere Apple for meget, for lige på den front er det udviklerne af appen som skal vælge hvilken version de vil understøtte, og det kræver naturligvis også ekstra arbejde at understøtte de ældre versioner, lige inden for iOS er der meget få enheder som stadig kører en tidlig version af iOS, da selv 2gen iPad kan opdateres endnu.
iOS er ikke perfekt men det er Android nu heller ikke, så lad nu være med at smide med sten :)



Bjørnenbaloo
 
Elitebruger
Tilføjet:
12-03-2018 15:36:45
Svar/Indlæg:
32/6

#5 Nu skal du passe på med at kritisere Apple for meget, for lige på den front er det udviklerne af appen som skal vælge hvilken version de vil understøtte, og det kræver naturligvis også ekstra arbejde at understøtte de ældre versioner, lige inden for iOS er der meget få enheder som stadig kører en tidlig version af iOS, da selv 2gen iPad kan opdateres endnu.
iOS er ikke perfekt men det er Android nu heller ikke, så lad nu være med at smide med sten :)

Broxia skrev d. 27-04-2017 18:08:16

wow der var hvertfald en apple fan, nå men solgte skidtet og købte en air 2 i stedet den er der mere fremtid i. smile



SniperKingDK
 
Elitebruger
Tilføjet:
12-03-2018 15:45:13
Svar/Indlæg:
37/0
hvorfor købte du igen en lorte apple dims, når du ikke kan lide det?



muggs
 
Overclocker
Tilføjet:
12-03-2018 15:56:43
Svar/Indlæg:
111/1
Nu hvor du sviner Apple til for ik at være bagudkompatibel, så har jeg nu også et par Android apparater der kører Android 4.0 og 5.0 der ikke kan køre en del nye apps, som f.eks. Netflix.



Klump
 
Elitebruger
Tilføjet:
12-03-2018 16:57:56
Svar/Indlæg:
380/1
Grunden er egenligt meget simple. Apple er gået over til 64bit IOS og Apps. En 7år gammel device understøtter slet ikke 64bit arkitektur.



Broxia
 
Overclocker
Tilføjet:
15-03-2018 10:22:39
Svar/Indlæg:
26/0

#5 Nu skal du passe på med at kritisere Apple for meget, for lige på den front er det udviklerne af appen som skal vælge hvilken version de vil understøtte, og det kræver naturligvis også ekstra arbejde at understøtte de ældre versioner, lige inden for iOS er der meget få enheder som stadig kører en tidlig version af iOS, da selv 2gen iPad kan opdateres endnu.
iOS er ikke perfekt men det er Android nu heller ikke, så lad nu være med at smide med sten :)

Broxia skrev d. 27-04-2017 18:08:16

wow der var hvertfald en apple fan, nå men solgte skidtet og købte en air 2 i stedet den er der mere fremtid i. smile

Bjørnenbaloo skrev d. 12-03-2018 15:36:45

Wow! syntes ikke du har gjort dig selv nok til grin i den her tråd?
Hvorfor syntes du det er passende at stemple mig 1 år efter mit indlæg? Fordi jeg forsøger at fortælle dig stille og roligt at din tankegang er naiv? Guess you can't argue with stupid



www.bildelestore.dk